> Neurodiversity (ROOPHLOCH 2019)
>> 2019-09-05
Call this `F908`_`[ROOPHLOCH`https://web.archive.org/web/20240815152817/http://portal.mozz.us/gopher/zaibatsu.circumlunar.space/0/~solderpunk/phlog/announcing-roophloch-2019.txt]`_`f,  or something like it, for I sit here alone in my backyard on a humid and buggy day. The world is almost imperceptibly different today than it was yesterday. `F908`_`[Sans is in Smash`https://web.archive.org/web/20200407182959/https://www.msn.com/en-us/entertainment/gaming/sans-from-undertale-joins-smash-bros-ultimate-as-a-mii-fighter-costume/ar-AAGOro2]`_`f, and school has started (which makes the house more quiet than I can handle), and apparently I've started lifting every day. An alternate timeline where everything is not quite right, and yet a little bit better every day.

Yesterday, while sitting in the same spot under a tree and pretending there wasn't a Direct going on, I read an article titled `F908`_`["The Dangers of 'Neurodiversity'"`https://archive.md/https://spectator.us/dangers-neurodiversity-cure-autism/]`_`f, which struck a particular nerve. In the article, the author points out that, despite the neurodiversity movement's insistence that autistic people are not disabled but "differently abled", it is the fact that he is autistic and not his environment which has gotten him fired from jobs for behavior problems over twenty times and severely impacted his social and motor skills. The main crux of his argument is that the existence of "high-functioning" autistic people does not and should not prevent a search for the cure to autism, and that identity politics actively harms "low-functioning" autistic people whose disability greatly impacts their ability to function in mainstream society.

I have mixed feelings about this. In my elementary school years, I was pathologized, constantly pulled out of classes and locked in a room where I would have to do kindergarten-level reading to a school official who didn't give a damn about whether I was bored or frustrated with the banality of the work she gave me. Cards with pictures of simple nouns, like "apple", and the word underneath, made to read each one - yes! I know it's an apple! When the cards ran out, I was forced to go into "gifted education", where, instead of getting to make rubber band cars and catapults with the rest of my grade in science class, I and several other kids cramped ourselves into a repurposed storage closet and analyzed short shories at the behest of an underpaid teacher - and never received any academic rewards, like better grades, for doing so. The IEP which was supposed to protect me and help me grow into a productive member of society just like my peers only isolated me from them. If the issue is a lack of socializing, why would you separate a child from the peers they were supposed to be socializing with?

Given the existence of a cure, my parents almost certainly would have given doctors permission to irrevocably alter my brain chemistry without my consent, essentially killing one child in exchange for a lower-maintenance replacement.

Which future do you choose? One where the very essence of your soul is up for your parents to mold and replace at will like a computer, or one where the fact of the world being designed around a mindset that is fundamentally exhausting for you to mask yourself as for extended periods of time threatens to essentially condemn you to the golden cage of your parents' care for eternity?

One might look at a child who "soils themselves, wreak havoc, and breaks things", as the article puts it, a child who will grow up into an adult who does those very same things, and agree that this child needs a cure. "Low-functioning" individuals who might want a cure often cannot advocate for themselves because of the very same disability they need cured, which leads to a strange sort of confirmation bias. But how "low-functioning" is too low? Should a "high-functioning" person who might have a few quirks but otherwise can take care of themselves and live a fulfilling life be forced to take a cure at the behest of their employer?

Who gets to draw that line? The parents? The State? The disabled individuals themselves?

`*Where`* do we draw the line?

-

CC BY-NC-SA 4.0 (c) Vane Vander
