> Sign of Life
>> 2019-09-29

I feel as though I am waking up after a long sleep. Cradled by the undercurrents - not a sudden and fierce unleashing of power, like Ceuta bursting out from her tomb, but something more subdued, more silent. A trawl through the tombs instead, torch in amnesic hand, shards of memories slowly bubbling back to the surface as my eyes gaze on the carvings on the ancient hallways I pass by. Times past, long since passed, times where I sang in the sun and rolled in the grass. Times where the words flowed from my fingers as gracefully as a spider building its web. But now everything is covered in webs, gray as silk, sparkling in the sparse flickering light.

`*Returning home, are you? I never thought I'd see the day...`*

`*Welcome home, Vane Vander.`*

I feel as though, in the vast wilderness of my being, some part of me has died in order to survive. The forest has been razed, burnt to the ground. And although I know it will grow back, and it will bloom in abundance as it once did in full defiance of all I have gone through, it will never grow back the same.

I have scorched myself in the flame of my passion, and now, instead of the overgrown bush that reached in a million directions and tangled itself in its intricacies, I am the little sprout poking its head out from the ashes, free to see the sun through the frames of the tree branches sans leaves lost in the blaze.

One can only grow up from here.

-

`F908`_`[And now I stand at the precipice of yet another fleeing`:/file/books/tyia.epub]`_`f, but this time, I am not seeking refuge: I have my own server, my own website, my own domain. I have backdoors (in the "way out" sense, not the "security hole" sense) in ZeroNet and Tor and I2P. I am not dependent on the goodwill of anyone anymore, except for those who I have paid for their services, and they care little what I do so long as they receive their pennies at the end of the day.

Any time I join a community, it always ends up in my being abused in one way or another. Whether from full-blown psychological warfare to a six-page essay in response to a throwaway comment to the common "it's just banter, bro", it always happens. Always it's one rotten apple that's allowed to fester, spoiling the whole bunch.

>>>
Community, as an ideal, stands in opposition to individuality, because it requires in the reining in of the unique for a supposed greater whole. I recognize no greater whole to whom I am willing to give such power, so I have no interest in community.

`-- Apio Ludd, `*I Want Friends, Not Community`*
>

So I come to the mouth of the tomb. The air of the world kisses my face for the first time in what feels like forever. The sky is overcast. It is slightly chilly out, the start of October, the true end of summer. The unshaven hairs on my arms stand up a little, and I smile at the thought that, even if I don't quite remember what to do from here on out, some part of me knows.

Some part of me will always know, I guess.

I ascend the last few stairs and step out of the cave. A familiar song fills my ears, or perhaps "bundle of melodic noises" would be a better description, for it carries no discernable melody. And yet, if any one of the noises were to disappear, the whole thing would fall apart.

It sings of something lurking beneath the surface. Something from days forgotten redicovered anew.

A friend, a lover.

A poet, a brother.

Long live Vane Vander, indeed.

-

CC BY-NC-SA 4.0 (c) Vane Vander
